Subject: Rent a Car Audit - 10 Sept 2016
From: Pritish Nandi <[email-masked]>
To: Rahul Kumar <[email-masked]>
Cc: deeksha <[email-masked]>, Angela LaCombe <[email-masked]>
Date: Sun, 11 Sep 2016 01:25:29 +0530 (IST)

Feedback- Chat was handled correctly and you provided correct information regarding booking procedure. 

    * 

Rahul 

Hello, would you like to talk about our products? 

    * 

Hello Imri 

    * 

How may I help today ? 

    * 

Imri 

I want only one day for rent car 

    * 

Rahul 

Sure. I'll be to assist you with this. 

    * 

May I know on what date you would like to rent car ? 

    * 

and would it be with driver or without driver ? 

    * 

Imri 

September 11 

    * 

Without driver 

    * 

Rahul 

Thank you. Please allow me a moment while I check the available cars and their price for you. 

    * 

Imri 

Ok 

    * 

Rahul 

Here is a link to all of the vehicles we have to offer during that timeframe. http://rentacardoha.com/Booking/Search.aspx?vtId=1&vDet=0&pDt=09/11/2016&pTime=00:00&rDt=09/11/2016&rTime=00:00&resrType=1&vCatId=0&ploc=Doha%20Airport&ploc1=&loc=Doha%20Airport&flight= Once you've found the car that will work for you, just hit the “Book Now” option and fill out your personal details. From there you'll get a few add-on offers, and then just pick your payment options. You can reserve your car with a credit/debit card, or at the counter. 

    * 

Imri 

Please quickly 

    * 

Rahul 

I have mentioned all the details above. Please click on the above link to see the available cars their price. 

    * 

Imri 

At the counter 

    * 

Ok 

    * 

Rahul 

Can I help you with anything else? 

    * 

Are we connected ? 

    * 

Imri 

I have only qatar id car 

    * 

Rahul 

To rent a car, you are required to have a valid Qatar Driving License, International driving license or foreign driving license. 

    * 

Imri 

Qatar driving license 

    * 

Rahul 

Yes that would be fine, You can rent car using Qatar Driving License. 

    * 

Imri 

Where i found 

    * 

Rahul 

Please select any car you wish to have for rent and then click on "Book now" 

    * 

After that, please follow the steps to book car online. 

    * 

If you wish to book car at the counter, please visit our nearest office to you. 

    * 

7:14 am 

Imri left the chat. 

R egards, 
Pritish Nandi